Subject: Orientation and paperwork
From: Kelly Parker <[email-masked]>
To: "Labor Law ([email-masked])" <[email-masked]>
Cc: Crystal Delang <[email-masked]>, Shelley Mitchell <[email-masked]>, "Mike ([email-masked])" <[email-masked]>
Date: Thu, 17 Sep 2015 14:25:39 -0400

Hi All,

The updated orientation is attached for your review.  If you could please look through it and see if there are any changes that need to be made.  Crystal will be there tomorrow for an orientation and is going to be handing out updated attendance policies to everyone currently placed so I’m hoping that will clear up any questions they have.

Just to clear up some questions on the commissions during training, we are letting them know that commission starts after their training period.  I’ve also included the signature page they sign regarding this so you can review it as part of the orientation.  They are given the .85 per hour difference after the training but no commission.  If they are still having questions please direct them to our office or to Crystal tomorrow.  I’ll have her show up a little early tomorrow so she can answer any questions.

Let me know if you need anything else.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!